<?php
declare (strict_types = 1);

namespace app\common\model;

use think\Model;

/**
 * @mixin \think\Model
 */
class MerchantGoodsPackageOrder extends Model
{
    
    public function package()
    {
        return $this->hasOne(MerchantGoodsPackage::class,'id','package_id')->with('goods');
    }


}
